RubyGems Navigation menu

chef-expander 10.18.4.rc.2

A systems integration framework, built to bring the benefits of configuration management to your entire infrastructure.

Gemfile
          gem 'chef-expander', '~> 10.18.4.rc.2'
  
  
  
  
  
  
  

install
          gem install chef-expander -v 10.18.4.rc.2 --pre
  
  
  
  
  
  
  

Total downloads 79,925

For this version 182

Show all versions (86 total)

Required Ruby Version: None

Links: